<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'counter_visits'                            => 'Site visit counter',
     'counter_visit'                             => 'Session counter',
     'counter_visits_desc'                       => 'This module is designed to maintain statistics and display a schedule of site visits',
     'schedule_visits'                           => 'Schedule of visits:',
     'schedule_visits1'                          => 'Schedule of visits',
     'counter_empty'                             => 'The counter is empty',
     'clear_counter'                             => 'Empty records are automatically cleared <img src="usr/tpl/admin/images/loading.gif" border="0" width="75" height="50"/>',
     'graphics'                                  => 'Graph',
     'ruled'                                     => 'Linear',
     'spot'                                      => 'Point',
     'period'                                    => 'Period',
     'quarter_chart'                             => 'Sorting by quarters',
     'quarter_1'                                 => 'Quarter 1 (from January 1 to April 1)',
     'quarter_2'                                 => 'Quarter 2 (from April 1 to July 1)',
     'quarter_3'                                 => 'Quarter 3 (from July 1 to October 1)',
     'quarter_4'                                 => 'Quarter 4 (from October 1 to January 1)',
     'quarter_chart_descr'                       => 'When this option is selected, data sorting by quarters will be added',
     'graphics'                                  => 'Graph',
     'type_chart'                                => 'Chart type',
     'type_chart_descr'                          => 'Select a graph type to get visual information',
     'type_time'                                 => 'Data storage time',
     'type_time_descr'                           => 'Data storage time before self-erasure',
     'error_time_schedule'                       => 'There is no data for the selected period',
     'spot'                                      => 'Point',
     's_link'                                    => 'Checking links',
     'stat_link_chart'                           => 'Enable verification',
     'stat_link_chart_descr'                     => 'When this option is selected, link checking is enabled',
     'answer_link_chart'                         => 'Output with decryption',
     'not_enough_data'                           => 'Not enough data',
     'answer_link_chart_descr'                   => 'When this option is selected, only the response code with the decryption will be displayed',
   ));
   ?>